Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# headerIteratorS Struct Reference

Header tag iterator data structure. More...

## Data Fields
Header | h
int | next_index

## Detailed Description

Header tag iterator data structure.

Definition at line 3106 of file header.c.

## Field Documentation

Header headerIteratorS::h

| Header being iterated. Definition at line 3107 of file header.c.

int headerIteratorS::next_index

| Next tag index. Definition at line 3108 of file header.c.

The documentation for this struct was generated from the following file:

- lib/header.c